#ifndef TESTOF_EVENT_H
#define TESTTOF_EVENT_H

#include "SubPacket.h"

namespace pamela {
  /**
   * Information events about the TestTof.
   */
  class TestTofEvent: public pamela::SubPacket {
  private:
   
  public:
    TestTofEvent(void);

    /* to be defined */
    
    
    ClassDef(TestTofEvent, 1)
  };
}

#endif /* TESTTOF_EVENT_H */

